<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>CMS PCCC</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/css/default.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/js/default.js"></script>
    </head>
    <body class="chat-hide">
        <div class="nav-wrap">
            <div class="logo">
                <a href="#">
                    <img src="assets/images/pccc-114.png" alt="" loading="lazy" width="40" height="40" />
                    <span class="logo-text">CMS SOS 114</span>
                </a>
            </div>
            <ol class="menu-wrap">
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-picture"></i>Tổng quan</a>
                </li>
                <li class="menu-item active">
                    <a href="#"><i class="menu-ico-structure"></i>Bài viết</a>
                </li>
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-alert"></i>Yêu cầu và sự cố</a>
                </li>
                <li class="menu-line"></li>
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-report"></i>Xem báo cáo</a>
                </li>
            </ol>
        <div class="nav-footer">
            <div class="user-wrap">
                <div class="user-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" /></div>
                <div class="user-name">Tú Hoàng Anh</div>
                <div class="user-action">
                    <a href="#" class="user-settings">Cài đặt</a>
                    <span class="symbol"></span>
                    <a href="#" class="user-logout"></a>
                </div>
            </div>
            <div class="copyright">Copyright by 114 SOS . Ver 1.0</div>
        </div>
    </div>
        <div class="page-wrap">
            <div class="breadcrumb">
                <span class="breadcrumb-label">Bài viết</span>
                <span class="breadcrumb-last">Bắt kẻ ném bình cứu hỏa vào đầu cảnh sát quốc hội Mỹ</span>
            </div>
            <form class="editor-wrap">
                <div class="editor-container">
                    <div class="editor-title"><input type="text" name="" value="Bắt kẻ ném bình cứu hỏa vào đầu cảnh sát quốc hội Mỹ" class="input-text" /></div>
                    <div class="editor-content">
                        <textarea></textarea>
                    </div>
                </div>
                <div class="editor-sidebar">
                    <div class="editor-box">
                        <div class="ebox-title">Xuất bản bài viết</div>
                        <div class="ebox-content">
                            <div class="ebox-action">
                                <button type="button" class="ebox-btn ebox-draf">Lưu bản nháp</button>
                                <a href="#" class="ebox-btn ebox-preview">Xem trước</a>
                            </div>
                            <div class="ebox-row ebox-status">
                                <div class="ebrow-label">Trạng thái:</div>
                                <div class="ebrow-wrap">
                                    <div class="ebrow-content">Nháp</div>
                                    <div class="ebrow-container"></div>
                                </div>
                            </div>
                            <div class="ebox-row ebox-submit">
                                <div class="ebrow-label">Đăng bài:</div>
                                <div class="ebrow-wrap">
                                    <div class="ebrow-content">Ngay lập tức</div>
                                    <div class="ebrow-container"></div>
                                </div>
                            </div>
                            <div class="ebox-action ebox-bottom">
                                <button type="button" class="ebox-btn ebox-delete">Xóa bài post</button>
                                <button type="button" class="ebox-btn ebox-public">Xuất bản</button>
                            </div>
                        </div>
                    </div>
                    <div class="editor-box">
                        <div class="ebox-title">Link Url</div>
                        <div class="ebox-content">
                            <div class="ebox-row ebox-link"><input class="input-text" type="text" value="http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx" /></div>
                        </div>
                    </div>
                    <div class="editor-box">
                        <div class="ebox-title">Link Bài gốc</div>
                        <div class="ebox-content">
                            <div class="ebox-row ebox-link"><input class="input-text" type="text" value="http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx" /></div>
                        </div>
                    </div>
                    <div class="editor-box">
                        <div class="ebox-title">Thư mục</div>
                        <div class="ebox-content">
                            <div class="ebox-checkbox">
                                <label class="ebcheckbox-label"><input type="checkbox" name="" />Tin PCCC & CHCN</label>
                                <label class="ebcheckbox-label"><input type="checkbox" name="" />Tin PCCC & CHCN</label>
                                <label class="ebcheckbox-label"><input type="checkbox" name="" />Tin PCCC & CHCN</label>
                                <label class="ebcheckbox-label"><input type="checkbox" name="" />Tin PCCC & CHCN</label>
                            </div>
                        </div>
                    </div>
                    <div class="editor-box">
                        <div class="ebox-title">Ảnh đại diện</div>
                        <div class="ebox-content">
                            <div class="ebox-thumb">
                                <input type="file" />
                                <div class="ebthumb-layout"><span>Chọn file</span> Chọn ảnh đại diện tại đây</div>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </body>
</html>